<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Fogo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Fogo"/>
<meta name="wx_page_id" content="133021"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Fogo" id="wxsec1"><h1 class="pagetitle" id="wx1">Fogo</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wno/Bilde:Fogo-island-perspective.jpg" title="Illustrasjon av Fogo" wx:linktype="image" wx:pagename="Bilde:Fogo-island-perspective.jpg" id="wx3"><img src="/wno/Bilde:Fogo-island-perspective.jpg" alt="Illustrasjon av Fogo" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Illustrasjon av Fogo</p>
</div>
</div>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx7"><a href="/wno/Bilde:Locator_map_of_Fogo%2C_Cape_Verde.png" title="Kart som viser Fogo" wx:linktype="image" wx:pagename="Bilde:Locator_map_of_Fogo,_Cape_Verde.png" id="wx8"><img src="/wno/Bilde:Locator_map_of_Fogo%2C_Cape_Verde.png" alt="Kart som viser Fogo" id="wx9"/></a> 

<div class="thumbcaption" id="wx10">
<p id="wx11">Kart som viser Fogo</p>
</div>
</div>

<p id="wx12"><b id="wx13">Fogo</b> (<a href="/wno/Portugisisk" title="Portugisisk" wx:linktype="known" wx:pagename="Portugisisk" wx:page_id="23331" id="wx14">portugisisk</a> for <i id="wx15">ild</i>) er en <a href="/wno/Vulkan" title="Vulkan" wx:linktype="known" wx:pagename="Vulkan" wx:page_id="14612" id="wx16">vulkansk</a> øy i den <a href="/wno/Kapp_Verde" title="Kapp Verde" wx:linktype="known" wx:pagename="Kapp_Verde" wx:page_id="11067" id="wx17">kappverdiske</a> øygruppen <a href="/wno/Sotavento" title="Sotavento" wx:linktype="known" wx:pagename="Sotavento" wx:page_id="133019" id="wx18">Sotavento</a>. Fogo er den mest fremtredende av øyene i denne øygruppen ettersom øyas høyeste punkt, Vulkanen Fogo, er 2 829 meter over havet. Vulkanen hadde sitt siste utbrudd i <a href="/wno/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="1291" id="wx19">1995</a>. Ved foten av vulkanen ligger den lille landsbyen <a href="/wno/Ch%C3%A3_das_Caldeiras" class="new" title="Chã das Caldeiras" wx:linktype="unknown" wx:pagename="Chã_das_Caldeiras" id="wx20">Chã das Caldeiras</a>. Areal: 476 km². Antall innbyggere var i 1991 40 000, men har blitt redusert til 37 409 i 2001.</p>

<a id="St.C3.B8rre_bosetninger" name="St.C3.B8rre_bosetninger"/>
<wx:section level="2" title="Større bosetninger" id="wxsec2"><h2 id="wx21">Større bosetninger</h2>

<ul id="wx22">
<li id="wx23"><a href="/wno/S%C3%A3o_Filipe" title="São Filipe" wx:linktype="known" wx:pagename="São_Filipe" wx:page_id="138710" id="wx24">São Filipe</a>
<p id="wx25">(hovedbyen med 5615 innbyggere)</p>
</li>

<li id="wx26"><a href="/wno/Achada" class="new" title="Achada" wx:linktype="unknown" wx:pagename="Achada" id="wx27">Achada</a></li>

<li id="wx28"><a href="/wno/Ch%C3%A3_das_Caldeiras" class="new" title="Chã das Caldeiras" wx:linktype="unknown" wx:pagename="Chã_das_Caldeiras" id="wx29">Chã das Caldeiras</a></li>

<li id="wx30"><a href="/wno/Cova_Figueira" class="new" title="Cova Figueira" wx:linktype="unknown" wx:pagename="Cova_Figueira" id="wx31">Cova Figueira</a></li>

<li id="wx32"><a href="/wno/Figueira_Pav%C3%A3o" class="new" title="Figueira Pavão" wx:linktype="unknown" wx:pagename="Figueira_Pavão" id="wx33">Figueira Pavão</a></li>

<li id="wx34"><a href="/wno/Furna" class="new" title="Furna" wx:linktype="unknown" wx:pagename="Furna" id="wx35">Furna</a></li>

<li id="wx36"><a href="/wno/Mosteiros" class="new" title="Mosteiros" wx:linktype="unknown" wx:pagename="Mosteiros" id="wx37">Mosteiros</a></li>

<li id="wx38"><a href="/wno/Patim" class="new" title="Patim" wx:linktype="unknown" wx:pagename="Patim" id="wx39">Patim</a></li>

<li id="wx40"><a href="/wno/Ponta_Verde" class="new" title="Ponta Verde" wx:linktype="unknown" wx:pagename="Ponta_Verde" id="wx41">Ponta Verde</a></li>

<li id="wx42"><a href="/wno/Salto%2C_Kapp_Verde" class="new" title="Salto, Kapp Verde" wx:linktype="unknown" wx:pagename="Salto,_Kapp_Verde" id="wx43">Salto</a></li>

<li id="wx44"><a href="/wno/S%C3%A3o_Jorge" title="São Jorge" wx:linktype="known" wx:pagename="São_Jorge" wx:page_id="373292" id="wx45">São Jorge</a></li>

<li id="wx46"><a href="/wno/S%C3%A3o_Louren%C3%A7o" title="São Lourenço" wx:linktype="known" wx:pagename="São_Lourenço" wx:page_id="370347" id="wx47">São Lourenço</a></li>
</ul>

<p id="wx48"><wx:template id="wx_t1" pagename="Mal:Øyer_på_Kapp_Verde" page_id="138221"/>
<br clear="all" id="wx49"/>
</p>

<table class="toccolours" style="margin: 0 2em 0 2em;" id="wx50">
<tr id="wx51">
<th style="background:#ccccff" align="center" width="100%" id="wx52">
<p id="wx53">Øyer på <a href="/wno/Kapp_Verde" title="Kapp Verde" wx:linktype="known" wx:pagename="Kapp_Verde" wx:page_id="11067" id="wx54">Kapp Verde</a></p>
</th>
<th id="wx55"><a href="/wno/Bilde:Flag_of_Cape_Verde.svg" title="Kapp Verdes flagg" wx:linktype="image" wx:pagename="Bilde:Flag_of_Cape_Verde.svg" id="wx56"><img src="/wno/Bilde:Flag_of_Cape_Verde.svg" alt="Kapp Verdes flagg" width="50" id="wx57"/></a> </th>
</tr>

<tr id="wx58">
<td align="center" id="wx59"><b id="wx60">Øygrupper</b> </td>
</tr>

<tr id="wx61">
<td align="center" id="wx62"><a href="/wno/Barlavento" title="Barlavento" wx:linktype="known" wx:pagename="Barlavento" wx:page_id="133015" id="wx63">Barlavento</a>
<p id="wx64">| <a href="/wno/Sotavento" title="Sotavento" wx:linktype="known" wx:pagename="Sotavento" wx:page_id="133019" id="wx65">Sotavento</a></p>
</td>
</tr>

<tr id="wx66">
<td align="center" id="wx67"><b id="wx68">Øyer</b> </td>
</tr>

<tr id="wx69">
<td align="center" id="wx70">
<p id="wx71"><a href="/wno/Boa_Vista_%28Kapp_Verde%29" title="Boa Vista (Kapp Verde)" wx:linktype="known" wx:pagename="Boa_Vista_(Kapp_Verde)" wx:page_id="135576" id="wx72">Boa Vista</a> | <a href="/wno/Branco_%28Kapp_Verde%29" class="new" title="Branco (Kapp Verde)" wx:linktype="unknown" wx:pagename="Branco_(Kapp_Verde)" id="wx73">Branco</a> | <a href="/wno/Brava" title="Brava" wx:linktype="known" wx:pagename="Brava" wx:page_id="138219" id="wx74">Brava</a> | <a href="/wno/Fogo" title="Fogo" wx:linktype="self" wx:pagename="Fogo" wx:page_id="133021" id="wx75">Fogo</a> | <a href="/wno/Maio" title="Maio" wx:linktype="known" wx:pagename="Maio" wx:page_id="138217" id="wx76">Maio</a> | <a href="/wno/Razo" title="Razo" wx:linktype="known" wx:pagename="Razo" wx:page_id="134934" id="wx77">Razo</a> | <a href="/wno/Sal_%28Kapp_Verde%29" title="Sal (Kapp Verde)" wx:linktype="known" wx:pagename="Sal_(Kapp_Verde)" wx:page_id="134883" id="wx78">Sal</a> | <a href="/wno/Santa_Luzia" title="Santa Luzia" wx:linktype="known" wx:pagename="Santa_Luzia" wx:page_id="367227" id="wx79">Santa Luzia</a> | <a href="/wno/Santiago_%28Kapp_Verde%29" title="Santiago (Kapp Verde)" wx:linktype="known" wx:pagename="Santiago_(Kapp_Verde)" wx:page_id="138446" id="wx80">Santiago</a> | <a href="/wno/Santo_Ant%C3%A3o" title="Santo Antão" wx:linktype="known" wx:pagename="Santo_Antão" wx:page_id="133432" id="wx81">Santo Antão</a> | <a href="/wno/S%C3%A3o_Nicolau" title="São Nicolau" wx:linktype="known" wx:pagename="São_Nicolau" wx:page_id="134895" id="wx82">São Nicolau</a> | <a href="/wno/S%C3%A3o_Vicente_%28Kapp_Verde%29" title="São Vicente (Kapp Verde)" wx:linktype="known" wx:pagename="São_Vicente_(Kapp_Verde)" wx:page_id="133439" id="wx83">São Vicente</a></p>
</td>
</tr>
</table>

<p id="wx84"><br id="wx85"/>
</p>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Fogo" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx86">Kategori</a>: <span dir="ltr" id="wx87"><a href="/wno/Kategori:%C3%98yer_p%C3%A5_Kapp_Verde" title="Kategori:Øyer på Kapp Verde" wx:linktype="known" wx:pagename="Kategori:Øyer_på_Kapp_Verde" wx:page_id="133018" id="wx88">Øyer på Kapp Verde</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://da.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="da:Fogo" id="wx89">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="de:Fogo" id="wx90">Deutsch</a> | <a href="http://et.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="et:Fogo" id="wx91">Eesti</a> | <a href="http://en.wikipedia.org/wiki/Fogo%2C_Cape_Verde" class="external" wx:linktype="interwiki" wx:pagename="en:Fogo,_Cape_Verde" id="wx92">English</a> | <a href="http://es.wikipedia.org/wiki/Fogo_%28Cabo_Verde%29" class="external" wx:linktype="interwiki" wx:pagename="es:Fogo_(Cabo_Verde)" id="wx93">Español</a> | <a href="http://fr.wikipedia.org/wiki/Fogo_%28Cap-Vert%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Fogo_(Cap-Vert)" id="wx94">Français</a> | <a href="http://lt.wikipedia.org/wiki/Fogo_sala" class="external" wx:linktype="interwiki" wx:pagename="lt:Fogo_sala" id="wx95">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Fogo_%28Kaapverdi%C3%AB%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Fogo_(Kaapverdië)" id="wx96">Nederlands</a> | <a href="http://nds.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="nds:Fogo" id="wx97">Plattdüütsch</a> | <a href="http://pl.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="pl:Fogo" id="wx98">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Ilha_do_Fogo" class="external" wx:linktype="interwiki" wx:pagename="pt:Ilha_do_Fogo" id="wx99">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%BE%D0%B3%D1%83_%28%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B2%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Фогу_(остров)" id="wx100">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Fogo%2C_Cape_Verde" class="external" wx:linktype="interwiki" wx:pagename="simple:Fogo,_Cape_Verde" id="wx101">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Fogo" class="external" wx:linktype="interwiki" wx:pagename="sv:Fogo" id="wx102">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
